.search_box { position: absolute; z-index: 900; background: white; border-bottom: 1px solid #cccccc; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; }
.search_box ul { margin: 0; list-style: none; padding: 0; }
.search_box ul li.result { cursor: pointer; padding: 0px 5px 5px 80px; position: relative; height: 80px; }
.search_box ul li.result:hover { background: #ffffff; background: -moz-linear-gradient(left, #ffffff 35%, #299a0b21 100%); background: -webkit-linear-gradient(left, #ffffff 35%,#299a0b21 100%); background: linear-gradient(to right, #ffffff 35%,#299a0b21 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#299a0b',GradientType=1 ); }
.search_box ul li.more_results { cursor: pointer; height: auto; padding: 0; text-align: center; background: #5dbb46; }
.search_box ul li.more_results a { cursor: pointer; text-decoration: none; color: white; }
.search_box ul li.no_results { text-align: center; padding: 10px; }
.search_box ul li.border { border-bottom: 1px inset #CCCCCC; }
.search_box ul li img { height: 79px; position: absolute; top: 0px; left: 0px; }
.prod_image { height: 57px; }
.text_caption { font-size: 10px; }
.text_small { font-size: 14px; }
.tc { text-align: center; }
.search_background { filter: grayscale(1); opacity: .25; width: 100px; text-align: center; padding: 14px 4px; }
.highlightText {font-weight: bold; color: #5dbb46;}
/* DESKTOP */
.search_box.desktop { width: 300px; }
/* MOBILE */
.search_box.mobile { left: 0; right: 0; border: 0; padding-top: 9px; }
.mobile ul li.more_results { padding: 10px; }